## node-sntp 2.0.2

=== debian/changelog ===
node-sntp (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #861439)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Apr 2017 12:04:12 +0530
