## node-sntp 3.1.2

=== debian/changelog ===
node-sntp (3.1.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 11:26:59 +0200

node-sntp (3.1.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release move to @hapi/sntp
  * Bump compat and policy
  * Move to /usr/share
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 00:46:15 +0200
