=== debian/control ===
Source: node-sntp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs (>= 10)
 , node-hapi-hoek (>= 8.0.0) <!nocheck>
 , node-hapi-bounce (>= 1.0.0) <!nocheck>
 , node-hapi-boom (>= 7.0.0) <!nocheck>
 , node-hapi-teamwork (>= 3.0.0) <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/hueniverse/sntp#readme
Vcs-Git: https://salsa.debian.org/js-team/node-sntp.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sntp

Package: node-sntp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
 , node-hapi-hoek (>= 4.0.0)
 , node-hapi-bounce (>= 1.0.0)
 , node-hapi-boom (>= 7.0.0)
 , node-hapi-teamwork (>= 3.0.0)
Provides: node-hapi-sntp (=${source:Version})
Description: SNTP client
 An SNTP v4 client (RFC4330) for nodejs. Simpy connects to the NTP or SNTP
 server requested and returns the server time along with the roundtrip duration
 and clock offset. To adjust the local time to the NTP time, add the returned
 `t` offset to the local time.
 .
 Node.js is an event-based server-side JavaScript engine.
