## node-sntp 4.0.0

=== debian/changelog ===
node-sntp (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update dependencies (Closes: #952143)
  * New upstream version 4.0.0
  * Require node-hoek ≥ 9

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Jun 2020 19:25:02 +0200
