=== debian/control ===
--- 
+++ 
@@ -7,24 +7,21 @@
  debhelper-compat (= 12)
  , dh-buildinfo
  , nodejs (>= 10)
- , node-hapi-hoek (>= 8.0.0) <!nocheck>
- , node-hapi-bounce (>= 1.0.0) <!nocheck>
- , node-hapi-boom (>= 7.0.0) <!nocheck>
- , node-hapi-teamwork (>= 3.0.0) <!nocheck>
-Standards-Version: 4.4.0
+ , node-boom (>= 9),
+ , node-hoek (>= 9)
+Standards-Version: 4.5.0
 Homepage: https://github.com/hueniverse/sntp#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-sntp.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-sntp
+Rules-Requires-Root: no
 
 Package: node-sntp
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs (>= 10)
- , node-hapi-hoek (>= 4.0.0)
- , node-hapi-bounce (>= 1.0.0)
- , node-hapi-boom (>= 7.0.0)
- , node-hapi-teamwork (>= 3.0.0)
+ , node-hoek (>= 9)
+ , node-boom (>= 9)
 Provides: node-hapi-sntp (=${source:Version})
 Description: SNTP client
  An SNTP v4 client (RFC4330) for nodejs. Simpy connects to the NTP or SNTP
