=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test:
	nodejs -e "require('.')"
endif

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-sntp/usr/share/nodejs/@hapi/sntp/package.json
